From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 10 November 2003<P>

imaswimrok - Thankyou, I've enjoyed reading your postings also. You seem to explore different themes in your works which made it interesting reading one to the next.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 10 November 2003<P>

Isabella, <a href="/blend/wv.cgi?id=2003.11.09.22.02.24145">Exit</a> very enlightening.... Jim
<HR>
From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 10 November 2003<P>

 Chances: <a href="/blend/wv.cgi?id=2003.11.07.09.13.19228">Constant</a> was wonderful. Every word was purposeful and the whole thing spoke of such truth... I loved it.<BR>
<BR>
 Poyen_fpy: <a href="/blend/wv.cgi?id=2003.11.07.03.29.11347">Poem 85</a> Awesome. I love latin, I wish I could speak it. This poem was really cool... and thank you for the translation.. even though the poem sounds so cool even when you don't know what it's saying.<BR>
<BR>
 Laurel Ahlfeld: <a href="/blend/wv.cgi?id=2003.11.07.12.46.1198">Untitled</a>.... so true. So true. Well done, well said.<BR>
<BR>
 imaswimrok: <a href="/blend/wv.cgi?id=2003.11.08.16.10.31090">Angel from Heaven</a>I currently know a boy like this... and I've only got him for a short time, since he's leaving in a couple weeks for the end of the semester. We barely met last month? yeah... so short time we have together... but this poem really touched me. Thank you for it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 10 November 2003<P>

cryingshame -- I think that song is "if you could read my mind" by Gordon Lightfoot.... who I've never heard of before. ha.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 10 November 2003<P>

Deevaa et al, sorry for neglecting you! I'll try to write tomorrow.<BR>
<BR>
The shirts are underway, the order is in and paid for.  I gotta figure out if I can setup PayPal or what for people to pay me back.
<HR>